Subject: [Rmt] RMT WG Last Call: draft-ietf-rmt-simple-auth-for-alc-norm-02

From: Brian Adamson <[email-masked]>
Date: Wed, 28 Oct 2009 13:33:07 -0400

Please be advised that the Simple Authentication for ALC and NORM draft:

http://www.ietf.org/internet-drafts/draft-ietf-rmt-simple-auth-for-alc-norm-02

is now officially in WG Last Call that will expire November 230th, 2009.

The extended last call period is provided due the overlap with IETF 
76 activities.

Please address any comments to the document authors and this mailing
list.

Thank you,
the WG chairs.

-- 
Brian
__________________________________
Brian Adamson
<mailto:[email-masked]>